import 'package:get/get.dart';

import '../controllers/details_controller.dart';
import '../controllers/edit_controller.dart';
import '../controllers/home_controller.dart';
import '../controllers/list_controller.dart';



class SampleBindings extends Bindings {
  @override
  void dependencies() {
    // Define your dependencies here no permanent Binding 
    Get.lazyPut<HomeController>(() => HomeController());  
    Get.lazyPut<ListController>(() => ListController());
    Get.lazyPut<DetailsController>(() => DetailsController());
    Get.lazyPut<EditController>(() => EditController());
  }
  
}